[File]
ANSICP=1257
Author=Aldis Tutins - alibaba, lv.alibaba (alibaba@inbox.lv) (10.10.2019.)
LangId=1062
Name=Latvian (Latvia)
VersionId=0

[AIMPML]
CreationDate=Izveides datums
FormatType=Formāts
LastModifiedDate=Pēdējo izmaiņ datums
Name=Faila nosaukums

[Common]
AIMP.MyClouds.Actions.AddStorage=Pievienot krātuvi...
AIMP.MyClouds.Actions.EditStorage=Mainīt krātuvi...
AIMP.MyClouds.Actions.Refresh=Jaunināt
AIMP.MyClouds.Actions.RemoveStorage=Dzēst krātuvi...
AIMP.MyClouds.ML.Default=Noklusējums

[MyClouds]
Caption=Mani mākoņi

[frmMyCloudsEditStorage]
btnCancel=Atcelt
btnOk=Pielietot
btnToken=Saņemt tokenu
Caption=Mākoņglabatuve
edCustomServer.th=Ievadiet servera adresi un portu
gbAuthorization=Autorizācija
gbDisplayName=Attēlojamais nosaukums
gbService=Serviss
lbLogin=Lietotājvārds:
lbPassword=Parole:

[frmMyCloudsDeleteConfirmation]
btnCancel=Atcelt
btnOk=Apstiprināt
Caption=Dzēst krātuvi
cbDeleteCachedFiles=Notīrīt lokālo kešu
lbText=Pārliecināti, ka vēlaties dzēst %s no saraksta?

[frmMyCloudsSettings]
C1=Opcijas
CB1=Parādīt faila informāciju no tegiem
CB2=Ja iespējams, izmantot straumēšanas piekļuvi
CB2Hint=Nodrošina ātru atskaņošanas palaišanu, bet neatbalsta kešošanu un sadalīšanu uz CUE
CB3=Aizverot programmu iztīrīt kešu
CB4=Iztīrīt failu kešu, kas vecāki par:
CB5=Atļaut albumu apvāku lejupielādi
CB6=Jautāt par dziesmas ilgumu (iespējama pilna faila lajupielāde)
GB1=Kešošana
W1=Šīs opcijas ieslēgšana var palielināt Interneta datu apjomu

